STYLE A:hover {
	COLOR: #000000
}
A {
	text-decoration:none
}
.nolink {
	CURSOR: default
}
.stlyle21 {
	COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
A:link {
	COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
a:link {
	color: #000000;
	text-decoration: none;
}

.news-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.news-text1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #08305a;
	text-decoration: none;
}
.heading A:link {color: 08305a; text-decoration:none}
.heading A:visited {color: 08305a; text-decoration:none}
.heading A:active {color: 08305a; text-decoration:none}
.heading A:hover {text-decoration: underline; color: #bf0b2d;}

.down A:link {color: 8B8B8B; font-size: 12px; text-decoration:none}
.down A:visited {color: 8B8B8B; font-size: 12px; text-decoration:none}
.down A:active {
	color: 8B8B8B;
	font-size: 12px;text-decoration:none
}
.down A:hover {text-decoration: underline; color: bf0b2d; font-size: 12px;}

.learn A:link {color: 333333; text-decoration:none}
.learn A:visited {color: 333333; text-decoration:none}
.learn A:active {color: 333333; text-decoration:none}
.learn A:hover {text-decoration: underline; color: #bf0b2d;}

.unnamed1 {
	color: #000000;
	text-decoration: none;
}
.style19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style45 {font-family: Arial, Helvetica, sans-serif}
.style46 {font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
a:link {
	color: #000000;
	text-decoration: none;
}
.unnamed1 {
	color: #000000;
	text-decoration: none;
}
.style19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style20 {
	font-size: 11px;
	color: #004488;
	font-family: Arial, Helvetica, sans-serif;
}
.style21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
.style23 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.style27 {	font-family: Webdings;
	font-size: 10px;
}
.style30 {color: #000000}
.style40 {color: #666666}
.style40 {color: #000066}
.style36 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.style36 {color: #000066}
.style39 {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.style41 {color: #666666}
.style41 {color: #000066}

@import url("general.css");
@import url("style15.css");

a:link {
	color: #000000;
	text-decoration: none;
}
.heading A:link {color: 08305a;}
.heading A:visited {color: 08305a;}
.heading A:active {color: 08305a;}
.heading A:hover {text-decoration: underline; color: #bf0b2d;}
}
.unnamed1 {
	color: #000000;
	text-decoration: none;
}
.style19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style20 {font-size: 11px}
.style21 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style33 {font-size: 12px; font-family: Arial, Helvetica, sans-serif;}